Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{host}/extern/fe/auth/sign-out \ --header 'X-Publishable-Key: <api-key>'
const options = {method: 'POST', headers: {'X-Publishable-Key': '<api-key>'}}; fetch('https://{host}/extern/fe/auth/sign-out', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://{host}/extern/fe/auth/sign-out" headers = {"X-Publishable-Key": "<api-key>"} response = requests.post(url, headers=headers) print(response.text)
{ "status": "<string>", "message": "<string>" }
Tenant publishable key (pk_live_...)
Success
"success"
Was this page helpful?